{
  "_id": "cordova-plugin-tts-advanced@0.4.2",
  "_rev": "5-06bbd23b3243424d6c7842dab43397d1",
  "name": "cordova-plugin-tts-advanced",
  "dist-tags": {
    "latest": "0.4.2"
  },
  "versions": [
    "0.3.0",
    "0.3.2",
    "0.3.3",
    "0.4.0",
    "0.4.1",
    "0.4.2"
  ],
  "time": {
    "created": "2020-07-08T16:16:02.239Z",
    "0.3.0": "2020-07-08T16:16:02.342Z",
    "modified": "2020-12-28T14:40:27.860Z",
    "0.3.2": "2020-07-29T18:43:48.788Z",
    "0.3.3": "2020-08-26T11:19:33.385Z",
    "0.4.0": "2020-08-26T12:14:05.556Z",
    "0.4.1": "2020-08-26T12:26:51.388Z",
    "0.4.2": "2020-12-28T14:40:25.505Z"
  },
  "maintainers": [
    "spasma <sebastiaan@enkodo.nl>"
  ],
  "description": "Updated Cordova Text-to-Speech Plugin",
  "homepage": "https://github.com/spasma/cordova-plugin-tts-advanced#readme",
  "keywords": [
    "cordova",
    "tts",
    "text-to-speech",
    "ecosystem:cordova",
    "cordova-ios",
    "cordova-android"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/spasma/cordova-plugin-tts-advanced.git"
  },
  "author": "Sebastiaan Pasma <sebastiaan@enkodo.nl>",
  "bugs": {
    "url": "https://github.com/spasma/cordova-plugin-tts-advanced/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_etag": "W/\"632434d779c9474bddd75bb7ba988940\"",
  "_lastModified": "Mon, 28 Dec 2020 14:40:29 GMT",
  "version": "0.4.2",
  "cordova": {
    "id": "cordova-plugin-tts-advanced",
    "platforms": [
      "ios",
      "android"
    ]
  },
  "gitHead": "cc03ea35f08d9135c2c86e794edd81b76de79051",
  "_nodeVersion": "12.18.4",
  "_npmVersion": "6.14.6",
  "dist": {
    "integrity": "sha512-+O+qW+jHAODoQCsaW6VN2VvhWgfg+UQD/TLV5PFtf+2Z5ftX+5JFcfe8OV2HRIBI3cN2tgDxZ/0F7k62F046PQ==",
    "shasum": "b87c72366362472fd84c8e1fddd27cc154623838",
    "tarball": "https://registry.npmjs.org/cordova-plugin-tts-advanced/-/cordova-plugin-tts-advanced-0.4.2.tgz",
    "fileCount": 7,
    "unpackedSize": 20557,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.13\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJf6e5ZCRA9TVsSAnZWagAAJzgQAIxHDRwSkfrcOe76MGu2\na3c+iQNPgssWQ7Ergl6eRGVDwWKrrEvPp9y4czkarwywrwy6KblXfquINv26\nsCoqOmyPgwiyjoaz6InJ7IOXISxXTD9laaOnz9fcZZaozXdnGOdkIhgj/3D4\nKGzU7wZ6SWFpszG9XE8x+aeOD1fdd52mcYxeFFJsnb3AUMGiVJFN3TlJk1Yu\n6PbqH0yF+ys0kMQZ562UwDrzd7ykBVTstXnfewvMdMPBoE8rI0lubX8YbarD\n2yREbS65CnwCMRzQx61+NBnXMUchspSApdkiyyRubL+CLR2h0FYDiUnCwGBp\nSHOM47c/hJ4AQ5ULuLRjJM/73CH0/zk72VOzIrSf7EJH/KfiNpyfJjRr/J/4\nSBN4b5ngDTWpwBeUPIjrNAeHOWqrGStML0/bREgHcrehUl2d0IJuHc8GEcbS\nDGWxlN4zKDsJRCiQTa1WR04CTtigVeVvYHi72KN0QsTkl269lZCJ3669EKGx\nyq9V20uw4bWDtV7c10NSr1ydSKyJUZ6OB+zXgYP7080FXtKE3xXfUn3Ayctj\nGl9IgL0Kc7v7sBRqPYFkrs9IoTGrFa3US0PzqHkMW8/oNczRTEQpcGoX+zQE\nm+UWCWCjznGkNoyA2sRLEwxQoX6MY1p/xS1UvTMynMv7+no29ndBsCAZC7Jx\nzNJu\r\n=FHjk\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "_npmUser": "spasma <sebastiaan@enkodo.nl>",
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-tts-advanced_0.4.2_1609166425364_0.0023753151724263954"
  },
  "_hasShrinkwrap": false
}
